# `agent_memory`
<!-- generated by `orchestrator understand`; the PKG is source of truth, edits here are advisory -->

[← Episteme](../README.md) · [Domain model](../domain-model.md)

**Defined in:** [`src/orchestrator/registry/db/models.py:216`](../../src/orchestrator/registry/db/models.py#L216)

12 fields · references 0 · referenced by 0

## Fields

- `confidence`
- `created_at`
- `evidence`
- `hits`
- `kind`
- `last_used_at`
- `pk`
- `repo_key`
- `scope`
- `statement`
- `tenant_id`
- `trace_id`

## Read by

[`decay`](../../src/orchestrator/registry/repositories.py#L300), [`list_memory`](../../src/orchestrator/registry/api/memory.py#L82), [`search`](../../src/orchestrator/registry/repositories.py#L237)
